Kaspersky
Question

KES 11.6 Policy is not supported: Exclusions;

  • 27 September 2021
  • 1 reply
  • 49 views

Hello there,

On some managed devices with KES 11.6 on KSC 12, I have received critical status alerts and the status description says "Policy is not supported: Exclusions;", we have tried to find the cause of this, but we have not found a possible answer.

Could you please help me solve this issue?


1 reply

Badge

Hi @carla.eloz 

 

  • Please, uninstall the plugin KES 11.6 if installed and all obsolete plugin of KES no longer in use. How to remove the application management plug-in from Kaspersky Security Center: https://support.kaspersky.com/9303
  • Reinstall KES 11.6 Plugin, please click the link to download Kaspersky Endpoint Security 11.6.0 for Windows plugin  :https://support.kaspersky.com/9333#block3
  • Delete all obsolete policies that are no longer used being careful to keep the policies in use.
  • Make sure the machines are synchronized with KSC by running Klnagchk  test on at least one pc  - Manually checking the connection between a client device and the Administration Server. Klnagchk utility : https://support.kaspersky.com/KSC/12/en-US/3912.htm

 

 

Reply